Jump to content

MediaWiki:Common.css: Difference between revisions

From Scampsopedia
No edit summary
No edit summary
Line 3: Line 3:
   align-items: center;
   align-items: center;
   justify-content: center;
   justify-content: center;
  background-color: var(--background-color-interactive);
  text-color: var(--color-base)
}
.scamp-button:hover {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: var(--background-color-interactive--hover);
}
}


Line 13: Line 22:
   text-align: center;
   text-align: center;
   flex: 1;
   flex: 1;
  padding: 0;
}
}



Revision as of 22:43, 6 January 2026

.scamp-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: var(--background-color-interactive);
  text-color: var(--color-base)
}

.scamp-button:hover {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: var(--background-color-interactive--hover);
}

.scamp-button > p {
  display: contents;
  margin: 0;
}

.scamp-button > p > a { 
  text-align: center;
  flex: 1;
  padding: 0;

}

.scamp-button > p > a.external {
  background-image: none;
}